version=4
opts=mode=git,pgpmode=none,pretty=3.6+git%cd \
  https://github.com/lvaccaro/truecrack HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#  https://github.com/lvaccaro/truecrack/tags \
#  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@

